<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#FFFFFFFF"/> <!-- Fully Opaque to hide everything behind -->
    <corners android:radius="32dp"/>
    <stroke android:width="1.2dp" android:color="#1A000000"/>
</shape>
